Tap Factory compatibility with 1st generation PowerCore hardware

Question

Can I use Tap Factory with my 1st generation PowerCore hardware?

Answer

The Tap Factory plug-in license includes two plug-ins:

  • Tap Factory: requires 2nd generation PowerCore hardware (all except the PCI and Element),
  • Tap Factory LE: can be used with both 1st and 2nd generation PowerCore hardware.

Share this page